.mediabank-filter-custom-order {
    display: inline-flex;
}
#headingOne {
    order: 0;
}
#headingTwo {
    order: 2;
}
#headingThree {
    order: 3;
}
#headingFour {
    order: 4;
}
#headingFive {
    order: 7;
}
#filter-by-markets {
    order: 5;
}
#heading-custom-33 {
    order: 1;
}
.card-filter .card-header a {
    padding: 3px 25px;
}
.card-filter .card-header {
    min-width: auto;
}

@media (max-width: 543px)  {
    .mediabank-filter-custom-order {
        flex-direction: column;
        width: 100%;
    }
}
